#!/usr/bin/bash

DATE=`date '+%Y%m%d_%H%M%S'`

lscpu | tee cpu.info

echo "### $DATE - Benchmark-3D ###"
echo $1

echo "bash benchmark_cpu.sh bpm"
bash benchmark_cpu.sh bpm 2>&1

echo "bash benchmark_cpu.sh wpm"
bash benchmark_cpu.sh wpm 2>&1

echo "bash benchmark_gpu.sh"
bash benchmark_gpu.sh bpm 2>&1
